Bug 660819 - FTBFS libSM-1.2.0-1.fc15
FTBFS libSM-1.2.0-1.fc15
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libSM (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 681909
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:03 EST by FTBFS
Modified: 2014-06-18 05:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-06 18:38:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (71.15 KB, text/plain)
2010-12-07 13:03 EST, FTBFS
no flags Details
build.log (19.18 KB, text/plain)
2010-12-07 13:03 EST, FTBFS
no flags Details
mock.log (922 bytes, text/plain)
2010-12-07 13:03 EST, FTBFS
no flags Details
root.log (88.80 KB, text/plain)
2010-12-07 13:03 EST, FTBFS
no flags Details
build.log (19.08 KB, text/plain)
2010-12-07 13:03 EST, FTBFS
no flags Details
mock.log (868 bytes, text/plain)
2010-12-07 13:03 EST, FTBFS
no flags Details
include html documentation instead of plain text (not generated) (972 bytes, patch)
2011-09-14 07:28 EDT, Henrik Nordström
no flags Details | Diff

  None (edit)
Description FTBFS 2010-12-07 13:03:36 EST
libSM-1.2.0-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:03:40 EST
Created attachment 465737 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:03:41 EST
Created attachment 465738 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:03:42 EST
Created attachment 465739 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:03:43 EST
Created attachment 465740 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:03:45 EST
Created attachment 465741 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:03:46 EST
Created attachment 465742 [details]
mock.log


mock.log for x86_64
Comment 7 Henrik Nordström 2011-09-14 07:28:23 EDT
Created attachment 523128 [details]
include html documentation instead of plain text (not generated)

Include generated HTML documentation instead of non-existing .txt
Comment 8 Henrik Nordström 2011-09-14 15:01:19 EDT
Further investigation shows that it's xmlto that is broken.

Note You need to log in before you can comment on or make changes to this bug.